play.templates

## Class BaseTemplate.RawData

- java.lang.Object
- - play.templates.BaseTemplate.RawData

- Enclosing class:
    BaseTemplate

      public static final class BaseTemplate.RawData
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `java.lang.String` | `data`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `RawData(java.lang.Object val)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### data

          public java.lang.String data

  - ### Constructor Detail

    - #### RawData

          public RawData(java.lang.Object val)

  - ### Method Detail

    - #### toString

          public java.lang.String toString()

      Overrides:
        `toString` in class `java.lang.Object`

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly